<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Internet Tu" mcc="214" mnc="05" apn="tuenti.com" user="tuenti" server="" password="tuenti" proxy="" port="" mmsproxy="10.138.255.43" mmsport="8080" mmsc="http://tuenti.com" type="default,supl,mms" authtype="1"/>
  <apn carrier="Movistar XCAP APN" mcc="214" mnc="05" apn="XCAP" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" protocol="IP"/>
</apns>
